---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.9
  arch: x86_64
  version: 3.9.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.9.6-x86_64.tar.gz
  iso: alpine-minirootfs-3.9.6-x86_64.tar.gz
  date: 2020-04-23
  time: 13:10:18
  size: 2695352
  sha256: f8c8083bf16204c41ec15384646799c56fc09b1d620c8b0290fcffafb8354827
  sha512: 93fbb9cbf9dfae80278796840265fc1ca03c2381a2dc366be57bc6f93cdefc86bc9c38107b183136a86fe494d8c604c21b422d5ac3c4635922b6d5b45caae16c
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.9
  arch: x86_64
  version: 3.9.6
  flavor: alpine-netboot
  file: alpine-netboot-3.9.6-x86_64.tar.gz
  iso: alpine-netboot-3.9.6-x86_64.tar.gz
  date: 2020-04-23
  time: 13:11:29
  size: 125661415
  sha256: 39839a85fbe802444a1e8df50d5190c6da428cb55b10eac1b061208326c5e839
  sha512: ae03a60c36fa0892b409dc15cf4d87989484b113dd2c039860d1305e5b6c2ee8f8bb760b1af2b8e424406915e33b88a2fb6f4a309ec2976ae5346fdb03a0f2e2
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.9
  arch: x86_64
  version: 3.9.6
  flavor: alpine-standard
  file: alpine-standard-3.9.6-x86_64.iso
  iso: alpine-standard-3.9.6-x86_64.iso
  date: 2020-04-23
  time: 13:12:19
  size: 117440512
  sha256: b27fbaaa918eb827bd1b3c01284a032e7e1d195f2800169d917b2161f51f9c0a
  sha512: 65866d8994bd131fe65a0ff1e4fa673efc81f4cfb00c19894b4112597ce905ac893830f409fd9b1e76e319fddda7740163b970a3f3bbaf1c941fac5c5db28389
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
  branch: v3.9
  arch: x86_64
  version: 3.9.6
  flavor: alpine-extended
  file: alpine-extended-3.9.6-x86_64.iso
  iso: alpine-extended-3.9.6-x86_64.iso
  date: 2020-04-23
  time: 13:13:12
  size: 423624704
  sha256: e9fef144a64caef4e988564459106f8c6aaf2b8bfd64d5b516d5ec596de91668
  sha512: 887d0687b44b77a101194fb7bff345416918d6a7e65481aa7afc8b6224dd8a83e915e639bb40631c5aad953b2ab6f40c56a98e750c5aa136d40d690dc3746805
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.9
  arch: x86_64
  version: 3.9.6
  flavor: alpine-virt
  file: alpine-virt-3.9.6-x86_64.iso
  iso: alpine-virt-3.9.6-x86_64.iso
  date: 2020-04-23
  time: 13:13:34
  size: 36700160
  sha256: 888d2245ec900351d3613d831838d1459ac29635b56bd528cd50fd643200d4cf
  sha512: 7365af96aaf44279892a5e1d92afd7bb5d07c03d851bd6bc61711a75c569cd71de2233b9a7816836c4a5858ecbaf3128d0d775358fe465f11b10495c073b5ecf
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.9
  arch: x86_64
  version: 3.9.6
  flavor: alpine-xen
  file: alpine-xen-3.9.6-x86_64.iso
  iso: alpine-xen-3.9.6-x86_64.iso
  date: 2020-04-23
  time: 13:13:36
  size: 170917888
  sha256: 3f95eee84b2e8d209f86d827f446232b2da1d4f9158033dae1c187cd60b9c04c
  sha512: 5d52f2fc6ef574a4274a9e67cd7eab5cfbf834bd0217f04d44feab5004d4d43f6bdabfceaba23f76ba66703d6986aeb26fbdddc6e4c40d077bcc66e93137d92c
